---
journals_001:
  created_on: <%= 2.days.ago.to_date.to_s(:db) %>
  notes: "Journal notes"
  id: 1
  journalized_type: Issue
  user_id: 1
  journalized_id: 1
journals_002:
  created_on: <%= 1.days.ago.to_date.to_s(:db) %>
  notes: "Some notes."
  id: 2
  journalized_type: Issue
  user_id: 1
  journalized_id: 1
journals_003:
  created_on: <%= 1.days.ago.to_date.to_s(:db) %>
  notes: "Some notes with an attachment."
  id: 3
  journalized_type: Issue
  user_id: 1
  journalized_id: 1
journals_004:
  id: 4
  created_on: <%= 1.days.ago.to_date.to_s(:db) %>
  notes: "A comment on an issue."
  user_id: 1
  journalized_type: Issue
  journalized_id: 2
